.animate {
  opacity: 0;
  transition: opacity 3s ease-out, transform 3s ease-out;
}
.animate1 {
  opacity: 0;
  transition: opacity 3s ease-out, transform 2s ease-out;
}
.animate2 {
  opacity: 0;
  transition: opacity 3s ease-out, transform 4s ease-out;
}
.animate3 {
  opacity: 0;
  transition: opacity 3s ease-out, transform 4.5s ease-out;
}
.fade-inu { transform: translateY(20px); }
.fade-inu1 { transform: translateY(30px); }
.fade-inu2 { transform: translateY(50px); }
.fade-inu3 { transform: translateY(60px); }
.fade-inb1 { transform: translateY(-30px); }
.fade-inb2 { transform: translateY(-60px); }
.fade-inb3 { transform: translateY(-90px); }
.zoom-in { transform: scale(0.1); }
.slide-inl1 { transform: translateX(30px); }
.slide-inl2 { transform: translateX(70px); }
.slide-inl3 { transform: translateX(90px); }
.slide-inr1 { transform: translateX(-30px); }
.slide-inr2 { transform: translateX(-70px); }
.slide-inr3 { transform: translateX(-90px); }
.rotate { transform: rotateY(90deg); }
.show {
  opacity: 1;
  transform: translateY(0) scale(1) translateX(0) rotateY(0);
}